<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>testing</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
    <style>
        table, tr, td {
            color: white;
        }
    </style>
</head>
<body style="width: 80%; margin: auto;">
    <div id="tb" class="table-responsive" style="display: none">
        <table id="groups-table" class="table table-bordered" style="text-align: center; margin-top: 70px;">
            <tr style="font-size: 20px;">
                <th scope="col" style="color: black">Order</th>
                <th scope="col" colspan="6" style="color: black">Groups</th>
            </tr>
            <tr style="background-color: rgba(39, 41, 59, 0.637)">
                <td>1</td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr style="background-color: rgba(44, 66, 64, 0.678)">
                <td>2</td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr style="background-color: rgba(65, 43, 43, 0.692)">
                <td>3</td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr style="background-color: rgba(65, 61, 44, 0.726)">
                <td>4</td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr style="background-color: rgba(45, 63, 50, 0.664)">
                <td>5</td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
        </table>
    </div>
    <br><br>
    <!--<button type="button" class="btn btn-outline-primary btn-lg btn-block" onclick="shuffling()">shuffle</button>--><br>
    <button id="bt" type="button" class="btn btn-outline-primary btn-lg btn-block" onclick="start()" style="display: block">generate groups</button><br>
    <button id="stop" type="button" class="btn btn-outline-primary btn-lg btn-block" onclick="stop()" style="display: none">STOP</button>
</body>
<script src="ex6 - 3.js"></script>
</html>